package com.sf._02_可变字符串stringBuild;

public class Test1 {
    public static void main(String[] args) {
        int[] arr = {1,2,3,4,5};
        //{1,2,3,4,5}
        StringBuilder sb = new StringBuilder();
        sb.append("{");
        for (int i = 0; i < arr.length; i++) {
            if(i == arr.length-1){
                sb.append(arr[i]+"}");
            }else{
                sb.append(arr[i]+",");
            }
        }
        System.out.println(sb);
    }
}
